/* Theme BG colors */
html, .foot, .menu              {  background-color: #EAE9E7;   }
body, .body                     {  background-color: white; color:#2E2E2E;    }
.menu-content, .foot-content    {  background-color: #CCCBC9;      }
/* End Theme BG colors */

/* Cufon FOUT */
.scala-sans,
.scala-sans-caps,
.rotis,
.avenir-book,
.avenir-light
{   visibility:hidden;  }
.cufon-ready .scala-sans,
.cufon-ready .scala-sans-caps,
.cufon-ready .rotis,
.cufon-ready .avenir-book,
.cufon-ready .avenir-light
{   visibility:visible; }
/* End Cufon FOUT */

h1, h2, h3, h4, h5, h6, p {
    margin:0;
    line-height:100%;
}
/* Universal Colors */
a, a:hover {
    text-decoration: none;
    color:inherit;
}
.white      { color:black;      }
.white      { color:white;      }
.granite    { color:#666665;    }
.bronze     { color:#B68A64;    } .background-bronze    { background-color: #B68A64;    }
.coal       { color:#2C2C2C;    } .background-coal      { background-color: #2C2C2C;    }
.clay       { color:#C1B9B1;    } .background-clay      { background-color: #C1B9B1;    }
/* End Universal Colors */

/* Universal Widths */
.menu-content, .foot-content, .body {
    max-width:1280px;
}
/* End Universal Widths */

/* Menu Bar */
.menu {
    width:100%;
    z-index:99;
    position:fixed;
    top:0; left:0; right:0;
    margin:auto;
}
.menu-content {
    margin:auto;
}
.menu-title {
    margin-top:40px;
    text-align:right;
    max-width:220px;
    font-size:23px;
    margin-right:13px;
}
.pillar {
    margin-top:10px;
}
.menu-left {
    height:102px;
    width:330px;
    background-image: url(images/pillar.png);
    background-position: bottom left;
    background-repeat: no-repeat;
}
.menu-right {
    width:      290px;
    margin-top: 58px;
}
.dropdown-title {
    cursor:pointer;
    padding:12px;
    height:23px;
    padding-bottom:9px;
    padding-left:20px;
    font-size:22px;
}
.dropdown-inner {
    display:none;
}
.explore-down {
    margin-top:5px;
    margin-right:5px;
    width:29px;
    height:13px;
                                        background-image: url(images/explore_down.png);         }
.dropdown-title:hover .explore-down {   background-image: url(images/explore_down_hover.png);   }

.dropdown {
    position:relative;
}
.dropdown-inner {
    left:0;
    right:0;
    position:absolute;
}
.dropdown-item {
    padding-top:        4px;
    display:            block;
    width:              100%;
    font-size:          21px;
    color:              black;
    background-color:   rgba(255,255,255,0.9);
    border-bottom:      1px solid black;
}
.dropdown-item-inner {
    padding:        10px;
    padding-left:   20px;
}
.dropdown-item:hover {
    background-color:rgba(193,185,177,0.9);
}
/* End Menu Bar */

/* Footer Bar */
.foot-content {
    min-height: 50px;
    margin:     auto;
    line-height:50px;
}
.foot-left {
    width:33%;
}
.foot-left-inner {
    text-align:center;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    min-height:50px;
    padding:        0 15px;
    font-size:      15px;

}
.foot-center {
    width:33%;
    text-align:center;
}
.foot-right {
    width:33%;
}
.foot-right-inner {
    padding-right:5%;
}
.tank-link {
    font-size:      17px;
}
.foot-item {
    display:inline-block;
    vertical-align: middle;
    font-size:      17px;
}
.vert-bar {
    height:39px;
    border-right:   solid 1px white;
    font-size:      25px;
    margin-left:    4px;
    margin-right:   6px;
}
/* End Footer Bar */

.body {
    margin:auto;
}
.content {
    margin-top:102px;
    padding-top:40px;
    padding-bottom:40px;
}

.rotis {
    letter-spacing:3px;
}

@media all and (max-width: 1050px) {
    .foot-left {                width:40%; }
    .foot-center, .foot-right { width:30%; }
}
@media all and (max-width: 980px) {
    .foot-center { width: 35%; }
    .foot-right  { width: 25%; }
}
@media all and (max-width: 860px) {
    .foot-left {   width:100%; }
    .foot-center, .foot-right { 
        width:50%;
    }
    .foot-center {
        text-align: left;
    }
    .foot-center-inner {
        padding-left:5%;
    }
    .foot-right {  
        text-align: right;
    }
}
@media all and (max-width: 640px) {
    .foot-left, .foot-center, .foot-right {
        width:100%;
        text-align: center;
        line-height:30px;
    }
    .foot-left-inner {
        width:100%;
    }
    .foot-center-inner, .foot-right-inner {
        padding:0;
    }
}

@media all and (max-width: 650px) {
    .menu-left, .foot-left, .menu-right {
        width:100%;
        margin-top:0;
    }
    .menu-left {
        height:92px;
        background-size:80px 81px;
    }
    .menu-title {
    margin-top:30px;
    }
    .foot-content {
        padding-bottom:15px;
    }
    .content { 
        margin-top:136px;
    }
}